@charset "utf-8";
#opa{opacity:0!important;}
.bold { font-weight: bold;}
#content { width: 1003px; min-height: 10px; margin: 0px auto;  background: white;  overflow: hidden; position: relative;}
#container {  width: 100%; height: auto;  margin: 0px auto; background: white;position:relative;}
#header { width: 100%;   height: 486px; background: url('../images/bg.png') no-repeat bottom left; margin: 0px auto; position: relative;}
#header .header-inner { width: 1003px;  height: 341px; padding-top: 145px;   margin: 0px auto;}
#header .header-inner .header-inkuai { display: inline-block;  min-width: 50%;   padding: 30px 40px;  padding-bottom: 50px; background: rgba(12, 167, 169, .7);#0ca7a9}
#header .header-inner .header-inkuai .titone { color: #ffffff; display: inline-block;  font-size: 36px;}
/*瀛椾綋*/
#header .header-inner .header-inkuai .tittwo { font-size: 0.8rem; display: inline-block; color: #72eef0;}
#header .header-inner .header-nav { width: 1003px;  height: 50px;  background:#0ca7a9; position: absolute; bottom: 0;  border-top: 1px solid #0ca7a9;}
#header .header-inner .header-nav a { float: left; display: block;  height: 50px; line-height: 50px;padding: 0px 60px;  font-size: 12px;  background: #0ca7a9;  color: white;   transition: all 0.4s ease 0s;  -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s;}
#header .header-inner .header-nav .ac { color: #0ca7a9; background: white;  transition: all 0.4s ease 0s;-webkit-transition: all 0.4s ease 0s;  -moz-transition: all 0.4s ease 0s;  -o-transition: all 0.4s ease 0s;  -ms-transition: all 0.4s ease 0s;}
/*鍏充簬鑱旂洘*/
#c-guanyu { width: 100%;  margin: 0px auto; height: auto; padding: 35px 0px 56px 0px; background: white; position: relative;}
#c-guanyu .retop{  right: 5%;}
#c-guanyu .c-gy-pubtop {width: 1003px; margin: 0px auto;height: auto;position: relative;}
.mianbaoxie {  padding-bottom: 46px; color: #003677; font-size: 14px;}
#c-guanyu .c-gy-pubtop .mianbaoxie a {  color: #0ca7a9; font-size: 14px;}
#c-guanyu .c-gy-pubtop .mianbaoxie span {color: #666666; font-size: 14px;}
#c-guanyu .c-gy-pubtop .us p { color: #0ca7a9; font-size: 37px;   font-weight: 600; padding-bottom: 19px;}
#c-guanyu .c-gy-pubtop .usimg {  position: absolute;   top: 50%;  right: 0; max-width: 44%;}
#c-guanyu .c-gy-pubtop .usimg img {   width: 100%;   height: auto;    box-shadow: 0px 3px 5px #888888;}
#c-guanyu .c-gy-pubmiddle { width: 100%;height: auto; background-image: url('../images/gy-bg.png'); background-repeat: repeat-y;  background-position: center;}
#c-guanyu .c-gy-pubmiddle .c-gy-main { width: 1003px;  margin: 0px auto;  height: auto;}
#c-guanyu .c-gy-pubmiddle .c-gy-main p { font-size: 14px;  color: #666666;  /*padding-right: 46%; */ line-height: 30px;}
/*鍏充簬鑱旂洘*/
#content .c-zc { width: 100%; height: auto;padding-bottom: 63px; margin: 0px auto;}
#content .c-zc-one { width: 100%;  height: auto; margin: 0px auto; padding: 35px 0px 0px 0px;}
#content .c-zc-one .c-zc-mbx {  width: 100%;  height: auto;}
#content .c-zc-one .c-zc-mbx a { color:#0ca7a9; font-size: 14px;}
#content .c-zc-one .c-zc-mbx span {font-size: 14px;color: #666666;}
#content .c-zc-one .c-zc-tit {font-size: 37px; color: #0ca7a9;  padding-top: 27px;  padding-bottom: 10px;}
#content .c-zc-two { padding: 0px 0px 0px 0px;}
#content .c-zc-two>p {  font-size: 25px; color: #0ca7a9;}
#content .c-zc-two .c-zc-two-con {  color: #666666;  font-size: 14px;line-height: 32px;}
#content .c-zc-last { width: 100%; height: auto; text-align: center;  padding-top: 40px;}
#content .c-zc-last .c-zclast-sp {display: inline-block;  width: 220px;   height: 40px; line-height: 40px; background: #f2f2f2;  color: 3666666; font-size: 16px; position: relative;cursor: pointer;}
#content .c-zc-last .c-zclast-sp>img { position: absolute; bottom: 5px; left: 45%;}
#pubouter { width: 1003px; height: auto;  margin: 0px auto 30px;  background: white;   overflow: hidden;}
#pubouter .pubtop {  width: 100%; height: auto;  margin: 0px auto;  padding: 35px 0px 0px 0px;   overflow: hidden;}
#pubouter .pubtop .mianbaoxie .mianbaoxie-top {display: block;}
#pubouter .pubtop .mianbaoxie .mianbaoxie-top a { font-size: 14px;  color: #003677;}
#pubouter .pubtop .mianbaoxie .tit {font-weight: bold;  width: 100%;  height: auto; padding-top: 12px;  color: #003677; font-size: 37px;}
#pubouter .pubtop .pub-img { width: 100%; height: auto;   overflow: hidden;}
#pubouter .pubtop .pub-img img { width: 100%;   height: auto;   display: block;}
swiper-container {margin-left: auto; margin-right: auto; position: relative; overflow: hidden; z-index: 1;}
#pubouter .pubtop .pub-img ul { width: 100%;height: auto; margin:30px 0;}
.swiper-wrapper { position: relative; width: 100%;  height: 100%; z-index: 1;}
.swiper-wrapper { -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -o-transform: translate(0,0);  -ms-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
#pubouter .pubtop .pub-img ul li:nth-child(3n) { margin: 0px;   overflow: hidden;}
#pubouter .pubtop .pub-img ul li { width: 31.3%!important;}
#pubouter .pubtop .pub-img ul li { margin-bottom:20px; width: 31.3%; height: auto; float: left;  margin-right: 3%;  transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s;  -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s;}
.swiper-slide { -webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0;  width: 100%;  height: 100%;  position: relative;}
#pubouter .pubtop .pub-img ul li a { display: block;overflow: hidden;}
#pubouter .pubtop .pub-img ul li .fd { height:330px; transform: scale(1, 1);  transition: all 0.4s ease 0s;  -webkit-transform: scale(1, 1);   -webkit-transform: all 0.4s ease 0s; -moz-transform: scale(1, 1); -moz-transition: all 0.4s ease 0s; -ms-transform: scale(1, 1);  -ms-transition: all 0.4s ease 0s; -o-transform: scale(1, 1);  -o-transition: all 0.4s ease 0s;}
#pubouter .pubtop .pub-img ul li:hover .fd {
    transform: scale(1.06, 1.06);
    transition: all 0.4s ease 0s;
    -webkit-transform: scale(1.06, 1.06);
    -webkit-transform: all 0.4s ease 0s;
    -moz-transform: scale(1.06, 1.06);
    -moz-transition: all 0.4s ease 0s;
    -ms-transform: scale(1.06, 1.06);
    -ms-transition: all 0.4s ease 0s;
    -o-transform: scale(1.06, 1.06);
}
.sec3_txt {
	font-size:14px;
	color:#676767;
	line-height:20px;
	height:80px;
	overflow:hidden;
	width:90%;
	margin-bottom:15px;
}
#pubouter .pubtop .pub-img p {  padding: 10px 0px; color: #1a1a1a; font-size: 16px; line-height: 28px;}
#content、 .pubbom-tit {  width: 100%; height: auto;  padding-bottom: 5px;  border-bottom: 1px solid #e8e8e8;}
#content .pubouter { width: 100%; height: 184px;overflow: hidden;  padding:0 0 22px 0px;  position: relative;border-bottom: 1px solid #e8e8e8;}
#content .pubouter .pubmcontop { width: 17.5%; height: auto;  overflow: hidden; float: left;}
#content .pubouter .pubmcontop>img { width: 100%;  height: 184px;}
#content .pubouter .pubmcontop .sanjiao {display: none;}
#content  .pubouter .pubmcon {   width: 76%;  height: 100%; padding: 0px 3%; padding-bottom: 0;  float: left; position: relative;}
#content  .pubmcon .pubmcon-tit {  font-size: 18px;   color: #0ca7a9; display: inline-block;}
#content .pubouter .pubmcon .pouter {  width: 100%;   height: auto;    margin: 0px;  padding: 0% 0px 3% 0px;  color: #666;font-size: 12px; display: inline-block;}
#content .pubmcon>div {  display: inline-block;   position: relative;  padding: 7px 0px;   margin-right: 20px;  font-size: 12px;   color: #13447d;}
#content  .pubouter .hh {   display: inline-block;   position: absolute;  bottom: 20px;  left: 20.5%;   padding: 7px 0px;   font-size: 12px; color: #0ca7a9;}
#content  .pubouter .hh .gang {   display: block;  width: 70%;  position: absolute;  bottom: 2px; left: 0px; height: 1px; border-bottom: 2px solid #0ca7a9;}
#content .pubouter .consult {display: inline-block;color: #0ca7a9; font-size: 12px; padding: 3px 26px; border: 1px solid #0ca7a9;  position: absolute;  bottom: 20px;  right: 2%; transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s;  -moz-transition: all 0.4s ease 0s;  -o-transition: all 0.4s ease 0s;   -ms-transition: all 0.4s ease 0s;}

.cus-wrap { padding: 35px 0 98px; background: url(../images/bg_bg04.jpg) repeat center top;}
.cus-wrap .main { width: 1003px; margin: 0 auto 0;}
.cus-wrap .tab { width: 120px;}
.cus-wrap .tab .in { position: relative;overflow: hidden;height: 678px;}
.cus-wrap .tab li { margin-bottom: 15px;text-align:center;}
.cus-wrap .tab li a {display: inline-block; width: 120px;background: url(../images/bg_btn01.png) no-repeat center top;}
.cus-wrap .tab li a span { display: inline-block;font-size:12px; line-height: 62px;color: #fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}
.cus-wrap .tab li a:hover, .cus-wrap .tab li a.cur { background-position: center bottom;}
.cus-wrap .tab .btns { height: 34px;margin-top: 30px;}
.cus-wrap .tab .btns span {display: inline-block;width: 30px; height: 30px;border: 2px solid #00d8e5; border-radius: 50%; margin-left: 20px; cursor: pointer; -webkit-transition: all 0.5s;       transition: all 0.5s;}
.cus-wrap .tab .btns span.prev {background: url(../images/prev02.png) no-repeat center top;}
.cus-wrap .tab .btns span.prev:hover { background-position: center bottom;}
.cus-wrap .tab .btns span.next { background: url(../images/next02.png) no-repeat center bottom;}
.cus-wrap .tab .btns span.next:hover { background-position: center top;}
.cus-wrap .list { width: 864px;}
.cus-wrap .list li {float: left; position: relative; width: 258px;height: 234px; box-shadow: 2px 2px 8px rgba(86, 163, 191, 0.21); border-radius: 10px; margin-bottom: 30px;margin-right:30px; -webkit-transition: all 0.5s;   transition: all 0.5s;}
.cus-wrap .list li span { display: inline-block; position: absolute;left: 0; bottom: 0;width: 100%; height: 132px; background: url(../images/bg_bg05.png) no-repeat center; -webkit-transition: all 0.5s; transition: all 0.5s;}
.cus-wrap .list li p {position: absolute;left: 0;bottom: 15px;width: 182px;padding: 0 25px;font-size: 18px; line-height: 2; color: #fff;}
.cus-wrap .list li:hover {-webkit-transform: translateY(-6px);   -ms-transform: translateY(-6px); transform: translateY(-6px);box-shadow: 8px 8px 8px rgba(86, 163, 191, 0.21);}
.cus-wrap .list li:hover span {opacity: 0;}


.ny-news {width:100%; /*height:1717px;*/ background:#f3f3f3;}
.ny-news-box-list { width:1003px;display:table;margin:0 auto;padding-top:35px;}
.ny-news-box-list li:nth-child(3n) {margin-right:0;}
.ny-news-box-list li {  width:312px; height:503px; margin-right:30px;   float:left; background:#fff; margin-bottom:33px;  position:relative; -moz-transition:all 0.5s ease;	-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.ny-news-box-list li:hover {  box-shadow: 0 0 66px #afafaf;}
.ny-news-box-list li:hover .ny-news-list-cont { height:232px;}



.ny-news-box-list1 { width:1003px;display:table;margin:0 auto;padding-top:35px;}
.ny-news-box-list1 li:nth-child(3n) {margin-right:0;}
.ny-news-box-list1 li {  width:312px; margin-right:30px;   float:left; background:#fff; margin-bottom:33px;  position:relative; -moz-transition:all 0.5s ease;	-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.ny-news-box-list1 li:hover {  box-shadow: 0 0 66px #afafaf;}
.ny-news-box-list1 li:hover .ny-news-list-cont { height:232px;}


.ny-news-list-top { width:185px;   height:28px; text-align:center; line-height:28px; background:rgba(0,0,0,.2); position:absolute; top:0;  left:0;font-size:14px;   color:#fff; font-family:"Microsoft YaHei";}
.ny-news-list-img {  width:312px;  height:364px;}
.ny-news-list-img img { width:312px; height:364px;}
.ny-news-list-cont { width:312px; height:139px; overflow:hidden;  position:absolute;  bottom:0; background:#fff;  -moz-transition:all 0.5s ease;	-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.ny-news-list-time {  padding-left:35px; height:24px; line-height:24px;  margin-top:21px;  color:#999;  font-size:12px;}
.ny-news-list-title {width:265px;padding-left:35px; font-size:16px;line-height:25px;  color:#222; font-family:"Microsoft YaHei";display:block;}
.ny-news-list-txt {width:290px; padding-left:35px; margin-top:10px; font-family:"Microsoft YaHei";  font-size:12px; color:#666; line-height:21px;}
.ny-news-list-more { margin-top:0; display:block;   text-align:right;  font-size:13px; color:#222;  padding-right:19px;  margin-right:32px; background:url(../images/index-news-more.png) right center no-repeat;font-family:"nexabold";}


.cus-wrap1 { padding: 35px 0 98px;}
.cus-wrap1 .main { width: 1003px; margin: 0 auto 0;}
.cus-wrap1 .list { width: 100%;}
.cus-wrap1 .list li {float: left; position: relative; width: 314px;height: 322px; box-shadow: 2px 2px 8px rgba(86, 163, 191, 0.21); border-radius: 10px; margin-bottom: 30px;margin-right:30px; -webkit-transition: all 0.5s;   transition: all 0.5s;}
.cus-wrap1 .list li span { display: inline-block; position: absolute;left: 0; bottom: 0;width: 100%; height: 132px; background: url(../images/bg_bg05.png) no-repeat center; -webkit-transition: all 0.5s; transition: all 0.5s;}
.cus-wrap1 .list li p {position: absolute;left: 0;bottom: 15px;width: 182px;padding: 0 25px;font-size: 18px; line-height: 2; color: #fff;}
.cus-wrap1 .list li:hover {-webkit-transform: translateY(-6px);   -ms-transform: translateY(-6px); transform: translateY(-6px);box-shadow: 8px 8px 8px rgba(86, 163, 191, 0.21);}
.cus-wrap1 .list li:hover span {opacity: 0;}
.cus-wrap1 .list li:nth-child(3n) {margin-right:0;}

/********新闻内页****/
.news-info{padding-bottom: 10px; margin-bottom:30px;}
.news-info .w1100 .w1100{ background:#f6f6f6;}
.news-info h2{font-size: 24px;line-height: 66px;color: #666;text-align: center;}
.news-info .tips{padding-bottom: 13px;margin-bottom: 10px;text-align: center;}
.news-info .tips span{display: inline-block;padding: 0 35px 0 24px;background: url(../images/bg_sign26.png) no-repeat left 0;line-height: 22px;color: #8b8b8b;}
.news-info .tips span.name{background-position: left -44px;}
.news-info .tips span.care{background-position: left -22px;}
.news-info .detail{padding:20px 20px  ; font-size:14px; }
.news-info .detail img{display: block;margin: 0 auto;max-width: 100%;}
.news-info .share{padding-bottom: 10px;border-bottom: 1px solid #efeff1;margin:20px 0 10px;}
/********新闻link****/
.pro-link{ width:1003px; margin:10px  auto 0 auto; }
.pro-link h4{ font-size:16px; line-height:40px;background: #aeaeae;color: #fff; padding:0 25px;}
.news-link{ width:1003px; margin:10px  auto 0 auto; }
.news-link h4{ font-size:16px; line-height:40px;background: #aeaeae;color: #fff; padding:0 25px;}
.news-link ul{ padding-top:9px;}
.news-link ul li{ float:left;width:97%;border-bottom:1px dotted #e5e5e5; line-height:32px;background:url(../images/arrow.png) no-repeat left center; padding-left:1%; margin-left:1%; margin-top:5px;}
.news-link ul li a{padding-left:5px; color:#333;}
.news-link ul li a span{ float:right; color:#999; padding-right:5px;}
/***上一页下一页***/
.page{width: 721px; margin: 0 auto; padding-top: 31px; height: 38px; padding-bottom: 30px;}
.pagelink { font-size: 0px;text-align: center;}
.pagelink a, .pagelink font{ font-size: 12px;  color: #888;  display: inline-block; _display: inline;   padding: 0 7px; border: 1px solid #ddd; margin-right: 5px; line-height: 26px;}
.pagelink a:hover, .pagelink font{ background: #0CA6A8; font-weight: bold;color: #fff; border: 1px solid #0CA6A8;}
.pages{ margin:0 0 30px 0;padding: 10px 20px; line-height: 25px;color: #666;background: #f6f6f6;}
.pages a{color: #666;}
.pages a:hover{color: #0857b0;}
.pages p.fr{margin-top: -40px;}
.pages p.fr a{ background:#0ca7a9; color:#fff; padding:5px 10px;}





.adv_c1 .adv_c1_t{     clear: both; width:950px;
    height: 32px;
    border-bottom: #D6D6D8 1px solid;
    margin: 0 auto 20px auto;}
.adv_c1 .adv_c1_t a{float: left;color: #a9a9a9;
    background: #fafafa;
    display: inline;
    width: 200px;
    font-size: 15px;
    cursor: pointer;
    line-height: 32px;
    text-align: center;
    font-weight: 600;
    margin-right: 4px;}
.adv_c1 .adv_c1_t a:hover, .adv_c1_t a.cur{background-color: #0ca7a9;
    color: #fff;font-weight:bold;}
	/*****link_pro********/
.link_pro{ float:left;width:100%;}
.link_pro h4.related { width:100%;
height: 30px;
line-height: 30px;
zoom: 1;
border-bottom: 1px solid #4d6e95;
margin: 15px 0px 10px 0px;
}
.link_pro h4.related span {
float: left;
display: inline;
background: url(../images/rela-bg.jpg) repeat-x left top;
min-width: 70px;
_width: 70px;
white-space: nowrap;
padding: 0px 10px;
text-align: center;
color: #666;
}
#rl-product{width:100%; overflow:hidden;}
#rl-product ul{ float:left;  padding:15px 0;}
#rl-product li{ float:left;width:180px; margin:5px 10px; overflow:hidden;text-align:center;}
#rl-product li img{ width:100%;height:185px;}
#rl-product li h6{ margin-bottom:5px; height:32px; overflow:hidden;}
.metlist li h6 a { color:#fff;}
.metlist li h6 {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    background: #999;
}

/*鑱旂郴鎴戜滑*/

.lxwm_nei01{width: 100%; background: #f8f8f8;position: relative;padding-bottom:55px; padding-top:35px; }
.lxwm{width: 1003px; margin: 0 auto;position: relative;}

.lxwm_title{width: 300px; height: 30px;font-size:18px;}
.lxwm_heishehui{width:20px; height:8px;background:#393939;float:left;margin-top:11px;}
.lxwm_title h4{padding-left: 16px;float: left;display: block;}
.lxwm_jianjie{display: block;font-size: 14px;width:650px;line-height: 23px;text-align:Justify;
text-justify:inter-ideograph;padding-top: 25px;}

.lxwm_list{width: 722px;background: url(../images/lxwm_bei.png) no-repeat; margin-top: 63px;}
.lxwm_list ul li{width: 360px; height: 225px;float: left;color: #393939;position:relative;}
.lxwm_list_nei{position: absolute;top:40px;left:45px;width:310px;font-size: 14px; line-height:25px;}
.lxwm_list_nei h4{padding-bottom:20px;font-size:19px;}

.lxwm_img{position: absolute;top:30px;right: 0px;}
.lxwm_img img{display: block;}


.header-nav1 li{
	list-style-type: none; text-align:center; line-height:64px; font-size:18px;
}
.header-nav1 li img{width:312px;}